* {margin:0;padding:0}
html, body {height:100%}
html {min-width:1212px}
body {background:#fff;font-family:Arial, Helvetica, sans-serif;font-size:100%;line-height:1.25em;color:#4e4e4e}
img {border:0;vertical-align:top;text-align:left}
object {vertical-align:top;outline:none}
ul, ol {list-style:none}
table, table td {padding:0;border:none;border-collapse:collapse}
.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.col-1, .col-2, .col-3 {float:left}
.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
/* GLOBAL */
.container2 {
	width:1212px;
	margin:0 auto;
	font-size:xx-small
}
.container {width:1212px;margin:0 auto;font-size:.875em}
#header {height:430px;overflow:hidden;background:url(images/touch-ecuador-touch-screen-pantallas--tail.gif) 0 0 repeat-x;min-width:920px}
#header .bg {background:url(images/touch-ecuador-touch-screen-pantallas-header-bg.jpg) no-repeat 50% 0;height:430px}
#content {background:url(images/touch-ecuador-touch-screen-pantallas-content-bg.gif) 0 0 repeat-x}
#content .aside {float:left;width:287px;background:url(images/touch-ecuador-touch-screen-pantallas--bg.jpg) no-repeat 0 100% #f0f0f0}
#content .mainContent {float:left;width:633px}
#footer {height:125px;background:url(images/touch-ecuador-touch-screen-pantallas-tail.gif) 0 0 repeat-x}
#footer .bg {height:125px;background:url(images/touch-ecuador-touch-screen-pantallas-bg.jpg) no-repeat 50% 0}
/* forms parameters */
input, select, textarea {font-family:Arial, Helvetica, sans-serif;font-size:1em;vertical-align:middle;font-weight:normal}
/* other */
.img-indent {margin:0 20px 0 0;float:left}
.img-box {width:100%;overflow:hidden;padding-bottom:20px}
.img-box img {float:left;margin:0 20px 0 0}
.extra-wrap {overflow:hidden}
p {margin-bottom:20px}
.p1 {margin-bottom:10px}
.p2 {margin-bottom:20px}
.p3 {margin-bottom:30px}
/* txt, links, lines, titles */
a {color:#6D9D40;outline:none}
a:hover{text-decoration:none}
h1 {}
h2 {font-size:30px;line-height:1.2em;color:#6D9D31;font-weight:normal;font-weight:300;letter-spacing:-2px;margin-bottom:17px}
h3 {font-size:12px;color:#286013;margin-bottom:4px}
h3 a {text-decoration:none}
h3 a:hover {text-decoration:underline}
h4 {font-size:13px;color:#353535;margin-bottom:4px}
h4 a {text-decoration:none}
h4 a:hover {text-decoration:underline}
h5 {}
h6 {}
.txt1 {}
.txt2 {}
.title {margin-bottom:20px}
/* boxes */
.address {float:left}
.address dt {margin-bottom:16px}
.address dd {clear:both;text-align:right}
.address dd span {float:left;padding-right:25px}
/* header */
#header .row-1 {height:91px;overflow:hidden}
#header .row-1 .fleft {padding:14px 0 0 33px}
#header .top-links {float:right;padding:41px 0 0 0}
#header .top-links li {float:left;background:url(images/touch-ecuador-touch-screen-pantallas-divider.gif) no-repeat 0 0;padding:1px 28px 2px 28px}
#header .top-links li.first {background:none}
#header .top-links li.last {padding-right:10px}
#header .top-links li a {float:left;width:11px;height:10px;overflow:hidden;text-decoration:none}
#header .top-links li a.home {background:url(images/touch-ecuador-touch-screen-pantallas--sprite.gif) no-repeat 0 0}
#header .top-links li a.home:hover, #header .top-links li a.home-current {background:url(images/touch-ecuador-touch-screen-pantallas--sprite.gif) no-repeat 0 -10px}
#header .top-links li a.mail {background:url(images/touch-ecuador-touch-screen-pantallas-sprite.gif) no-repeat 0 0}
#header .top-links li a.mail:hover, #header .top-links li a.mail-current {background:url(images/touch-ecuador-touch-screen-pantallas-sprite.gif) no-repeat 0 -10px}
#header .top-links li a.sitemap {background:url(images/touch-ecuador-touch-screen-pantallas-prite.gif) no-repeat 0 0}
#header .top-links li a.sitemap:hover, #header .top-links li a.sitemap-current {background:url(images/touch-ecuador-touch-screen-pantallas-prite.gif) no-repeat 0 -10px}
#header .row-2 {height:60px;overflow:hidden}
#header .nav {padding:13px 0 0 165px}
#header .nav li {float:left;padding:0 13px}
#header .nav li a {float:left;font-size:14px;line-height:1.2em;color:#ffffff;text-decoration:none;text-transform:uppercase}
#header .nav li a:hover, #header .nav li a.current {color:#6D9D31;text-decoration:none}
#header .row-3 {padding:1px 200px 0 150px;color:#fff}
#header .row-3 p {padding:16px 0 0 4px;margin-bottom:39px}
/* content */
#content {}
#content .aside .indent {padding:42px 35px 280px 40px;background:url(images/touch-ecuador-touch-screen-pantallas--bg.gif) 0 0 repeat-x}
#content .mainContent .indent {padding:42px 35px 40px 40px}
#content .section {padding-bottom:37px}
.inner_copy, .inner_copy a {border:0;float:right;background:#f00;color:#f00;width:35%;line-height:10px;font-size:10px;margin:-50% 0 0 0;overflow:hidden;padding:0}
dl.news dt {font-size:12px;font-weight:bold;margin-bottom:5px}
dl.news dt a {color:#286013;text-decoration:none}
dl.news dt a:hover {text-decoration:underline}
dl.news dd {margin-bottom:20px}
.img-list li {width:100%;overflow:hidden;padding-bottom:4px}
.img-list li img {float:left;margin-right:9px}
.img-list li h3 {padding-top:5px}
.img-list-alt {margin-bottom:-25px}
.img-list-alt li {width:100%;overflow:hidden;padding-bottom:25px}
.img-list-alt li img {float:left;margin-right:20px}
.img-list-alt li h3 {margin-top:-4px}
.list {padding-bottom:20px}
.list li {background:url(images/touch-ecuador-touch-screen-pantallas-arrow1.gif) no-repeat 0 7px;padding:0 0 0 12px}
.list2 {padding-bottom:5px}
.list2 li {background:url(images/touch-ecuador-touch-screen-pantallas-arrow2.gif) no-repeat 0 7px;padding:0 0 0 20px}
/* footer */
#footer {color:#000000;text-align:center}
#footer .indent {padding:30px 0 0 5px;line-height:30px}
#footer a {color:#353535}
#footer img {position:relative}
/* forms */
#search-form fieldset {border:none;padding-left:4px}
#search-form input.text {width:165px;border:1px solid #3e576d;background:#fff;padding:3px 3px 3px 5px;margin-right:4px}
#search-form input.submit {background:url(images/submit-button.jpg) no-repeat 0 0;width:92px;height:32px;border:none;cursor:pointer}
#contacts-form {clear:right;width:100%;overflow:hidden}
#contacts-form fieldset {border:none;float:left}
#contacts-form .field {clear:both}
#contacts-form label {float:left;width:112px;padding-bottom:5px}
#contacts-form input {width:240px;padding:1px 0 1px 5px;background:none;border:1px solid #e5e5e5;color:#616161;float:left}
#contacts-form textarea {width:425px;height:410px;padding:1px 0 1px 5px;background:none;border:1px solid #e5e5e5;color:#616161;margin-bottom:12px;overflow:auto;float:left}.containerCopy {
	width:1212px;
	margin:0 auto;
	font-size:.875em
}
